core.register_node('ls_core:empty', {
   description = 'empty node :P',
   drawtype = 'airlike',
   paramtype = 'light',
   walkable = true,
   pointable = false,
   diggable = false,
   drop = '',
   groups = {not_in_creative_inventory = 1, empty_node=1},
   on_blast = function() end,
})
